Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 750377 - app-text/zathura-pdf-mupdf-0.3.6: stabilisation
Summary: app-text/zathura-pdf-mupdf-0.3.6: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks:
 
Reported: 2020-10-20 07:58 UTC by Sam James
Modified: 2020-11-06 23:59 UTC (History)
1 user (show)

See Also:
Package list:
app-text/zathura-pdf-mupdf-0.3.6
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-10-20 07:58:51 UTC
Needed to fix ccompatibility with stable mupdf.
Comment 1 NATTkA bot gentoo-dev 2020-10-20 08:00:54 UTC
Sanity check failed:

> app-text/zathura-pdf-mupdf-0.3.6
>   depend amd64 stable profile default/linux/amd64/17.0 (28 total)
>     >=app-text/mupdf-1.17:=
>   depend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     >=app-text/mupdf-1.17:=
>   rdepend amd64 stable profile default/linux/amd64/17.0 (28 total)
>     >=app-text/mupdf-1.17:=
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     >=app-text/mupdf-1.17:=
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-10-25 23:09:41 UTC
x86 stable
Comment 3 Sam James archtester gentoo-dev Security 2020-10-28 16:17:58 UTC
arm done
Comment 4 NATTkA bot gentoo-dev 2020-11-01 15:28:51 UTC
Unable to check for sanity:

> dependent bug #747151 is missing keywords
Comment 5 NATTkA bot gentoo-dev 2020-11-03 03:56:51 UTC
Unable to check for sanity:

> dependent bug #747151 has errors
Comment 6 NATTkA bot gentoo-dev 2020-11-03 04:08:51 UTC
Unable to check for sanity:

> dependent bug #747151 is missing keywords
Comment 7 NATTkA bot gentoo-dev 2020-11-03 04:12:54 UTC
All sanity-check issues have been resolved
Comment 8 David Duchesne 2020-11-04 06:11:00 UTC
Hello, could you please stabilize amd64 ? latest mupdf has been marked as stable but this package is still keyworded for amd64.
(If this is in progress, I'm not a dev, please ignore my message)
Thanks
Comment 9 Sam James archtester gentoo-dev Security 2020-11-04 06:13:36 UTC
(In reply to David Duchesne from comment #8)
> Hello, could you please stabilize amd64 ? latest mupdf has been marked as
> stable but this package is still keyworded for amd64.
> (If this is in progress, I'm not a dev, please ignore my message)
> Thanks

It is in progress, should get to it soon, thank you!
Comment 10 Sam James archtester gentoo-dev Security 2020-11-06 23:59:26 UTC
amd64 done

all arches done